.clearfix:after{
    content: '';
    display: block;
    clear: both;
}
.site-wrapper{
    font-family: 'Arimo', sans-serif;
}
@font-face {
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-weight: normal;
    font-style: normal;
}
th, td {
    text-transform: uppercase;
    color: #484848;
    vertical-align: middle;
}
td {
    font-size: 16px;
    text-align: center;
}
th {
    font-weight: bold;
}
.pricing_table {
    margin: 0 auto;
    background: #fff;
    border-collapse: collapse;
}
.small-text, .big-text{
    display: block;
}
.btn {
    display: block;
    margin: 0 auto  ;
    box-sizing: border-box;
    background: #484848;
    border: none;
    border-bottom: 7px solid rgba(0, 0, 0, .2);
    border-radius: 7px;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: bold;
    transition: all 0.3s ease 0s;
}
.btn:hover{
    box-shadow: 0 -1px 37px -6px rgba(0,0,0,0.29);
    border-radius: 40px;
    transition: all 0.3s ease 0s;
}
.btn:active, .btn:focus{
    outline: none;
}
.btn__horizontal {
    width: 192px;
    padding: 16px 0 10px;
}
.btn__vertical {
    width: 144px;
    padding: 11px 0 8px;
    border-bottom: 5px solid rgba(0, 0, 0, .2);
}
.btn__green {
    background: #89c331;
}
.btn__pink {
    background: #f04a56;
}
.btn__blue {
    background: #20807c;
}
.cell__green {
    background: #89c331;
}
.cell__pink {
    background: #f04a56;
}
.cell__blue {
    background: #20807c;
}
.cell__main {
    color: #ffffff;
    font-weight: bold;
}
.pricing-value {
    display: inline-block;
    position: relative;
}
.value-upper {
    position: absolute;
}
.hw-header{
}
.hw_nav{
    padding: 30px 0;
    margin: 0 auto;
    width: 80%;
    color: #e3e3e3;
    text-transform: uppercase;
    font-size: 25px;
    letter-spacing: 1.2px;
    text-align: center;
}
.current_hw{
    float: left;
}
